program Player;

uses
  Forms,
  Sound_player in 'Sound_player.pas' {SoundPlayerForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TSoundPlayerForm, SoundPlayerForm);
  Application.Run;
end.
